#block-block-2 h2{
	display:none;
	}
#block-block-2 {
	padding:0 5px;
	background:#fff;
	border:3px solid #d3dee8;
}
#block-block-3{
	background:#999;
	color:#fff;
	padding:0 10px 10px 10px ;
	}

#chapters{
	/*background:#ccc;*/
	padding:0 0 10px 0;
	}
#chapters h3{
	padding:8px;
	font-weight:bold;

	}
#chapters ul li{
	list-style-type:none;

	}
#block-block-23 h2{
	font-family:"Times New Roman", Times, serif;
	-moz-box-shadow:inset 0px 34px 0px -15px #b54b3a;
	-webkit-box-shadow:inset 0px 34px 0px -15px #b54b3a;
	box-shadow:inset 0px 34px 0px -15px #b54b3a;
	background-color:#a73f2d;
	border:1px solid #241d13;
	display:block;
	color:#ffffff;
	font-size:1.8em;
	font-weight:bold;
	padding:9px 23px;
	text-decoration:none;
	text-shadow:0px 0px 3px #000;
	margin-top:0;
	}

#block-block-23 p{
	margin:1px;
	}
#block-block-23 p a{
	-moz-box-shadow:inset 0px 1px 0px 0px #a6827e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a6827e;
	box-shadow:inset 0px 1px 0px 0px #a6827e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7d5d3b), color-stop(1, #634b30));
	background:-moz-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-webkit-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-o-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-ms-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:linear-gradient(to bottom, #7d5d3b 5%, #634b30 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d5d3b', endColorstr='#634b30',GradientType=0);
	background-color:#7d5d3b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #54381e;
	display:block;
	text-align:center;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	padding:12px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #4d3534;
}
